Package Details: pi-hole-server 4.2.1-3

Git Clone URL: https://aur.archlinux.org/pi-hole-server.git (read-only)
Package Base: pi-hole-server
Description: The Pi-hole is an advertising-aware DNS/Web server. Arch adaptation for lan wide DNS server.
Upstream URL: https://github.com/pi-hole/pi-hole
Keywords: ad block pi-hole
Licenses: EUPL-1.1
Conflicts: pi-hole-standalone
Submitter: max.bra
Maintainer: max.bra (graysky)
Last Packager: max.bra
Votes: 50
Popularity: 2.932003
First Submitted: 2016-01-13 12:50
Last Updated: 2019-02-11 11:54

Pinned Comments

max.bra commented on 2018-02-09 16:45

ArchLinux Pi-hole is not officially supported by Pi-hole project. In case of bugs and malfunctions please DO NOT file a report upstream. First of all check if the wiki (https://wiki.archlinux.org/index.php/Pi-hole) can help then ask here for assistance and tips. When it will be excluded that the problem does not depend on ArchLinux we will file a bug upstream.

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 ... Next › Last »

ghostv33 commented on 2018-12-30 21:40

Ya I did Webpage shows 404 Not Found

max.bra commented on 2018-12-28 22:30

hi ghostv33, pihole web admin is present. stupid question: did you start lighttpd service?

ghostv33 commented on 2018-12-28 15:31

I cant seem to access the web panel in the browser?is it not available in the arch one?

max.bra commented on 2018-12-12 08:13

yes thanks, was working on it. anyway, we know how to do a checksum, a report is enough.

aphirst commented on 2018-12-12 08:06

1a6aa653fdf7a6406d550aabb023cafe arch-server-admin-4.1.patch

172047cda180834a3f9f8325359e65e3 arch-server-core-4.1.patch

It seems those 2 patches updated again.

max.bra commented on 2018-12-10 15:56

@graysky had time to update only today! all is functional here. thanks for the update.

graysky commented on 2018-12-10 01:11

4.1-2 is fine... nothing to change.

LordSandwurm commented on 2018-12-09 23:35

Hi The package cant be build. The md5 sums ar wrong in the PKGBUILD file. Afte changing them the package builds fine.

graysky commented on 2018-12-09 22:26

@max.bra - I updated both packages for 4.1 just now. This package just needs to have /usr/bin/dig so I added bind-tools to the deps. Please review and comment.

max.bra commented on 2018-11-28 20:47

markdown parenthesis escaping ---> hardest work!!! :-D